Printer & gnash vs. Flash

Henry Hertz Hobbit hhhobbit at securemecca.com
Wed Jun 9 19:33:28 MDT 2010


On 06/09/2010 07:52 PM, Richard Esplin wrote:
> #1
> Try hp-setup
> 
> #2
> Enable the multiverse repository, and then run:
> flashplugin-installer
> 
> Richard
> 
> On Wednesday, June 09, 2010 13:43:19 Henry Hertz Hobbit <hhhobbit at securemecca.com> wrote:
>> All:
>>
>> TOPIC 1:  Getting HP LJ-4P printer to work:
>> ===========================================
> <snip> 
>> TOPIC 2: flash versus gnash & swfdec on Ubuntu:
>> ===============================================
> <snip>

Merci.  Will try that and go from there.  I am used
to an old BSD way of doing things, as in I have to
compile my old SoundBlaster 5.2 card into the kernel.
I am looking for several more of those sound cards
before they are all gone.

It was nice of the Ubuntu team to give us the choice
of what we have for flash.

If anybody is going to the Linux expo next week and has
room I could use a ride up there - if not I am swamped
with too much work to do.

HHH


More information about the PLUG mailing list